Bug 79733 - RFE: Nagios monitoring tool
Summary: RFE: Nagios monitoring tool
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL: http://www.nagios.org/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 12:05 UTC by Milan Kerslager
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 00:24:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2002-12-16 12:05:31 UTC
Please include Nagios http://www.nagios.org/. It reached version 1.0 and is
pretty fine. I'm using it widely for ca. two years now.

Good starting point for RPM packages is here:
ftp://development.origix.net/pub/SRPMS/

The address above is mentioned on Nagios's Web page. If you would like to run
Nagios, you need check plugins too. See URL above for RPM. The good idea is to
include package with logos too, see Nagios home page.

I tweaked a little bit SPEC file to conform to other in RH 8.0. I'm not
satisfied yet but it works now (version 1.0-2). You can find them here (primary):
ftp://ftp.pslib.cz/pub/users/Milan.Kerslager/RedHat-8.0/RPMS/ or on fast daily
mirror: ftp://ftp.linux.cz/pub/linux/people/milan_kerslager/RedHat-8.0/RPMS/

Comment 1 Bill Nottingham 2002-12-17 00:24:06 UTC
Probably not at this point; we haven't historically shipped this sort of thing
with the base OS in the past.


Note You need to log in before you can comment on or make changes to this bug.